uuid: 0edd66ef-cab2-44a8-949f-c1663c21a4b6
langcode: es
status: true
dependencies:
  config:
    - shortcut.set.default
id: shortcut.default.title
field_name: title
entity_type: shortcut
bundle: default
label: Nombre
description: 'El nombre del atajo'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
